@font-face {
	font-family: "compagnon-roman";
	src: url("/media/0azcildi/compagnon-roman.woff2") format("woff2");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'Formera';
	src: url("/media/3rohpdxp/formera-light.woff2") format("woff2");
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: "Formera";
	src: url("/media/tuvjzwka/formera-regular.woff2") format("woff2");
	font-style: normal;
	font-weight: 400;
}